Bug 622499 - Lithuanian locale is not using Monday as first week day
Summary: Lithuanian locale is not using Monday as first week day
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
(Show other bugs)
Version: 16
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jeff Law
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-09 14:29 UTC by Nerijus Baliūnas
Modified: 2016-11-24 15:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-25 04:24:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nerijus Baliūnas 2010-08-09 14:29:55 UTC
When opening a calendar application (ie gnome clock applet) using a Lithuanian
locale lt_LT, the first day of the week is Sunday, while it should be Monday.

The fix for this is to add 

first_weekday 2
first_workday 2

to the LC_TIME section of file /usr/share/i18n/locales/lt_LT

Please see http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/territory_language_information.html section for Lithuania. BTW, even the names for days of week in Lithuanian mean it:

Monday = Pirmadienis (pirmas = first)
Tuesday = Antradienis (antras = second)
and so on.

Comment 1 d. johnson 2010-08-09 17:17:26 UTC
This bug has been triaged.

glibc-common-2.12-3.x86_64




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Fedora Admin XMLRPC Client 2011-11-14 19:45:46 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.